Package numpy

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See numpy in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-numpy-1:1.15.1-1.fc30
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python2-numpy-doc-1:1.15.1-1.fc30
  • python2-numpy-f2py-1:1.15.1-1.fc30
    • × /usr/bin/python2
    • × python(abi) = 2.7
    • × python2-devel
    • × python2-devel = 2.7.15-10.fc30
  • python3-numpy-1:1.15.1-1.fc30
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
  • python3-numpy-doc-1:1.15.1-1.fc30
  • python3-numpy-f2py-1:1.15.1-1.fc30
    • /usr/bin/python3
    • python(abi) = 3.7
    • python3-devel
    • python3-devel = 3.7.1-4.fc30

Groups

Maintainers